# Mark 14

## 14:1-11

### What was Passover?

See: Passover

### What was the Festival of Unleavened Bread?

See: Festival of Unleavened Bread

### Why did the Jewish leaders want to “stealthily arrest” Jesus?

The chief priests and scribes wanted to “stealthily” arrest Jesus. That is, they wanted to arrest Jesus when no one would know that they were doing it. They did not want to make people angry with them. 

See: [Chief Priest](../articles/chiefpriest.md); [Scribe](../articles/scribe.md)

### Where was Bethany?

See Map: Bethany

### What was a leper?

See: [Leprosy (Leper)](../articles/leprosyleper.md)

### Why was Jesus reclining at the table?

In ancient Israel, people ate by laying down sideways at a table. Jesus did this because he had eaten.

### What did this woman have?

The woman had a jar with a certain oil that smelled very good. Some people called this perfume. She opened this jar and poured it on Jesus head and feet to honor him. Jesus also said that she anointed him. This prepared his body to be buried. In ancient Israel, people poured these types of oils on a dead person before they buried them. 

See: John 12:3

See: [Anoint (Anointing)](../articles/anoint.md)

### Why did the disciples not want this woman to do this?

The disciples did not want this woman to pour this expensive oil on Jesus. This was because it would only smell good for a short time. However, it could be sold for the same amount of money that someone could make from working for one year. This could be used to help many poor people. Jesus said they were wrong. This was because what she did was a metaphor. That is, she anointed Jesus as a way to prepare him to die for people’s sins so they could be at peace with God. This was greater than helping poor people. 

See: [Metaphor](../articles/metaphor.md); [Anoint (Anointing)](../articles/anoint.md)

### Why did Judas go to the chief priests?

Judas went to the chief priests to help them arrest Jesus. Scholars do not agree why he did this. The priests gave Judas a large amount of money to help them.

See: Matthew 26:15; Exodus 21:32; Zechariah 11:12

See: [Chief Priest](../articles/chiefpriest.md)

## 14:12-21

### When was the first day of unleavened bread?

The first day of unleavened bread was also the first day of the Festival of Unleavened Bread. This was the day they sacrificed a lamb for the passover.

See: Festival of Unleavened Bread; Sacrifice; Passover

### Why did the disciples need to prepare for the passover meal?

The disciples needed to prepare for the passover meal. This was because they needed to become clean so they could eat this meal. They also needed to get certain foods ready to eat for this meal.

See: [Disciple](../articles/disciple.md); Passover; [Clean and Unclean](../articles/cleanunclean.md)

### Why did Jesus say that one of the disciples would betray him?

After travelling with these twelve disciples for three years, Jesus had one last meal with them. During this meal, he told them that one of the disciples would betray him. This was to fulfill a prophecy spoken about the messiah (see: Psalm 41:9).

The man that betrayed Jesus would be punished for what he did. He would live forever in hell and be punished there forever. That was why Jesus said it would be better for that man to have not been born than to be punished forever in hell.

See: [Disciple](../articles/disciple.md); [Hell](../articles/hell.md); [Son of Man](../articles/sonofman.md); [Woe](../articles/woe.md); [Prophecy (Prophesy)](../articles/prophecy.md) 

## 14:22-31

### What did Jesus say to the disciples during the passover meal?

Jesus told the disciples about the eating of bread and drinking of wine during this last meal. Some scholars called this the last supper or the Lord’s supper. From that time on, Chrsitians ate bread and drank wine at certain times in order to remember that Jesus died for Christians (see: 1 Corinthians 11:23-25). 

See: [Disciple](../articles/disciple.md); [Lord's Supper](../articles/lordssupper.md); [Covenant](../articles/covenant.md); [Kingdom of God](../articles/kingdomofgod.md); Passover; [Atone (Atonement)](../articles/atone.md)

### What was a hymn?

A hymn was a song that was sung to worship God. 

### Where was the Mount of Olives?

See Map: Mount of Olives

### Why did Jesus say that “all of you will fall away”?

Jesus said that the disciples would “fall away.” That is, they would fall away from Jesus. He said this would fulfill what Zecariah prophesied (see: Zechariah 13:7). This was a metaphor. Jesus was the shepherd and the disciples were the sheep. The disciples would not want people to know they followed Jesus when Jesus died. However, this did not last for very long. 

Peter said that he would never do this. However, he said that he did not know Jesus three times that night. 

See: [Disciple](../articles/disciple.md);  Fall (Fall Away, Stand); [Prophecy (Prophesy)](../articles/prophecy.md) ; [Metaphor](../articles/metaphor.md)

## 14:32-42

### Where was Gethsemane?

See Map: Gethsemane

### What is a soul?

See: [Soul](../articles/soul.md)

### Why was Jesus distressed?

Jesus was distressed when he prayed. That is he had a feeling of great sadness and pain in his soul while he prayed. He knew he was about to die. He was not afraid to die because he knew why he had to die. However, he was distressed because he knew that he was about to be separated from God the Father in some way. He knew separation from God was part of the punishment from God for the sins of all people.

See: [Atone (Atonement)](../articles/atone.md); [Sin](../articles/sin.md); [Godfather](../articles/godfather.md); [Soul](../articles/soul.md)

### Why did Jesus want the hour to pass?

Jesus asked God the Father if it was possible for the hour to pass. That is, he asked God the Father not to make him die. He wanted God to remove the cup. This is a metaphor. He wanted to not have to be punished for all people. However, he was willing to die to obey God. 

See: [Metaphor](../articles/metaphor.md); [Will of God](../articles/willofgod.md)

### Why did Jesus want Peter to pray not to enter into temptation?

Jesus wanted Peter to pray. However, Peter could not pray for one hour without falling asleep. Jesus told Peter to pray and ask not to enter into temptation. That is, that he would not be tempted. Peter was about to be tempted to say that he did not know Jesus. 

See: [Tempt (Temptation)](../articles/tempt.md)

### How was the spirit willing but the flesh weak?

Jesus said that the spirit was willing but the flesh was weak. That is, the disciples wanted to stay awake and pray, but their bodies were too tired to remain awake. They could only do these things with the help of the Holy Spirit. The Holy Spirit wanted to help Peter. Peter just needed to ask for help (see: Psalm 51:12). 

See: [Holy Spirit](../articles/holyspirit.md); [Flesh](../articles/flesh.md)

### How has the hour come?

Jesus said the hour has come. That is, the things he talked about things that were about to happen. 

### Who were the sinners?

Jesus said that he was betrayed to sinners. That is, someone would give him to the people who wanted to kill him. These sinners were the Jewish leaders. They were supposed to help people worship God. Instead, they did evil. He knew Judas was about to betray him. 

See: [Sin](../articles/sin.md)

## 14:43-52

### Who were the chief priests, scribes, and elders?

See: [Chief Priest](../articles/chiefpriest.md); [Scribe](../articles/scribe.md); [Elder](../articles/elder.md)

### How did Judas kiss Jesus?

Judas kissed Jesus on the cheek. In ancient Israel, people often greeted each other in this way. 

### What was a rabbi?

See: [Rabbi](../articles/rabbi.md)

### Why did someone cut off this man’s ear?

Peter tried to stop the Jewish leaders from arresting Jesus (see: John 18:10-11). He did this by cutting off someone’s ear with a sword or knife. 

See: [High Priest](../articles/highpriest.md)

### What scriptures does this fulfill?

Jesus said that certain prophecies were fulfilled when the Jewish leaders arrested him. These were prophecies spoken by Isaiah (see: Isaiah 53) and Zechariah (see: Zechariah 13:7).  

See: [Prophecy (Prophesy)](../articles/prophecy.md) ; [Fulfill (Fulfillment)](../articles/fulfill.md)

### Why did Mark talk about this young man?

Scholars think Mark wrote about this young man running away naked because Mark was this young man. He was there when Jesus was arrested. Other scholars think the young man symbolises all people who ran after Jesus’ arrest. This was a fulfillment of prophecy (see: Amos 2:16).

See: [Prophecy (Prophesy)](../articles/prophecy.md) ; [Symbol](../articles/symbol.md); [Fulfill (Fulfillment)](../articles/fulfill.md)

## 14:53-65

### What was the courtyard of the high priest?

The Jewish leaders took Jesus to the high priest. They wanted the high priest to say Jesus had done something wrong so Jesus could be killed. They took him to the courtyard of the high priest. This was outside of where the high priest lived.

See: [High Priest](../articles/highpriest.md)

### What was testimony against Jesus?

The Jewish leaders wanted testimony against Jesus. They wanted people to say Jesus had done something wrong. They wanted them to say that he broke the Law of Moses in a way that he needed to be put to death. 

See: [Law of Moses](../articles/lawofmoses.md); [Testify (Testimony)](../articles/testify.md)

### Why did Mark write that the people’s testimony did not agree?

People said that Jesus said things or did things that were wrong in the Law of Moses. However, Mark wrote that what the people said about Jesus did not agree with one another. Mark wrote this because someone could not be punished for something they did wrong unless two people had seen this person doing this wrong thing. 

See: Numbers 35:30; Deuteronomy 17:6

See: [Law of Moses](../articles/lawofmoses.md); [Testify (Testimony)](../articles/testify.md)

### What did the high priest do?

The high priest asked Jesus two questions. He asked Jesus if Jesus was going to say anything. The high priest wanted Jesus to say something because he wanted Jesus to say the wrong thing. He also asked Jesus if he was going to say something about what people said about Jesus. The high priest thought Jesus did something written in the Law of Moses that people should not do. However, the high priest did something written in the law of Moses that he should not do. He said that Jesus did something wrong without the testimony of two people agreeing with one another. 

See: [High Priest](../articles/highpriest.md); [Law of Moses](../articles/lawofmoses.md); [Testify (Testimony)](../articles/testify.md)

### Why did the high priest ask Jesus if he was the messiah, the son of the blessed one?

The high priest asked Jesus if he was the messiah, the son of the blessed one. He wanted Jesus to say that this was true. The high priest would them say that Jesus blasphemed. 

See: [High Priest](../articles/highpriest.md); [Messiah (Christ)](../articles/messiahchrist.md); [Blaspheme (Blasphemy)](../articles/blaspheme.md)

### What did Jesus say to the high priest?

Jesus told the high priest, “I am.” He said that he is God when he said this. He then told the high priest that the high priest will see Jesus again when he is next to God in heaven when Jesus returns to the earth to judge the world.

The high priest tore his clothes because he thought Jesus blasphemed God. This was what the high priest did when someone blasphemed. According to the Law of Moses, blasphemy was punished by killing the person who blasphemed. 

See: [High Priest](../articles/highpriest.md); [Jesus is God](../articles/jesusisgod.md); Yahweh (I am); Right Hand; [Blaspheme (Blasphemy)](../articles/blaspheme.md); [Heaven](../articles/heaven.md); [Law of Moses](../articles/lawofmoses.md)

### Why did the people ask Jesus to prophesy?

Many people hit Jesus at the same time. They mocked Jesus. That is, they insulted him. So they asked him to prophesy and tell them which person hit Jesus.

See: [Prophecy (Prophesy)](../articles/prophecy.md) 

## 14:66-72

### Why did Peter say that he did not know Jesus?

Peter followed the soldiers who arrested Jesus. However, he did not go near Jesus. He did not want anyone to know he was a disciple of Jesus. He feared being arrested. This is why he said he did not know Jesus.

See: [Disciple](../articles/disciple.md)

### What did Mark write in 14:68?

Some ancient copies of the Greek New Testament have the words, “then the rooster crowed.” Other, older ancient copies of the Greek New Testament do not have these words. However, Matthew, Luke, and John said that the rooster crowed (see: Matthew 26:74; Luke 22:60;  John 18:27). Therefore, the rooster crowed whether or not Mark wrote these words. 

See: [Differences in the Ancient Copies of the Bible](../articles/differencesbible.md)

### What was a Galillean?

The people in Jerusalem spoke in a different way than the people in Galilee. Because of this, the girl knew Peter lived in Galilee. This was the same place where Jesus and his disciples lived.

See: [Disciple](../articles/disciple.md)

See Map: Galilee

### Why did Peter put himself under curses and swear?

Peter wanted this girl to think he was not a disciple of Jesus. He then swore and cursed himself. That is, he said that God needed to curse him if Peter was lying. He swore to her in the same way someone swears an oath to a judge. 

See: [Disciple](../articles/disciple.md); [Swear (Oath)](../articles/swearoath.md); [Curse](../articles/curse.md)
