# Yeast (Leaven)

"Leaven" is anything that causes bread dough to expand and rise. "Yeast" is a specific kind of leaven. In Old Testament times, the leavening was made by laying the dough in a container for it to rise. 

The Israelites did not have enough time to wait for their dough to rise when God freed the Israelites from slavery in Egypt. So they made bread without leaven to take with them when they left Egypt. Every year the Jewish people celebrate Passover by eating bread without leaven to remind them of their escape from Egypt (Exodus 12:14-20).

The word "leaven" or "yeast" is also a metaphor in the Bible. In the same way leaven spreads through bread, so one sin causes many problems (see: 1 Corinthians 5:6-7). In the same way, a person who teaches something wrong causes many people to do wrong things (see: Matthew 16:6).  Also, the word "leaven" is used to mean something good. It is a metaphor for how God's kingdom spreads from person to person in the same way leaven spreads throughout the dough (see: Matthew 13:33).

**Advice to translators**: When bread dough raises,  it does this because the leaven or yeast makes air come into bread dough. This does not usually happen quickly.

See: Exodus; [Serve (Servant, Slave)](../articles/serve.md); Passover; Festival of Unleavened Bread; [Metaphor](../articles/metaphor.md); [Sin](../articles/sin.md); [Kingdom of God](../articles/kingdomofgod.md)

See Map: Egypt


