# Revelation 16
## 16:1-2

### Who are the seven angels?

These are the seven angels who are near the throne of God.

See: Revelation 8:2

See: [Angel](../articles/angel.md); [Throne](../articles/throne.md)

### What is a bowl of the wrath of God?

John used the bowl as a metaphor. A bowl holds something. Here, it holds God’s anger. When God wants to punish people, he pours it on them. 

See: [Metaphor](../articles/metaphor.md); [Wrath](../articles/wrath.md)

### How does God speak to the angels?

God commands all of the angels at the same time. Some scholars think this means that these things will happen in a very short period of time. Other scholars think these things will happen over a longer period of time.

See: [Angel](../articles/angel.md)

### What are the painful sores?

1. Some scholars think God will punish the people who who do not believe in Jesus and worship the antichrist by giving them painful sores. 1. Other scholars think this is a metaphor. They think John wrote about people doing evil things.
1. Other scholars think he wrote about bad things that happened when the temple was destroyed and Jerusalem was conquered in ancient times. 1. Other scholars think that this meant that people will be punished in hell forever. 

See: Exodus 9:8-12; Deuteronomy 28:27-35

See:[Antichrist](../articles/antichrist.md);[Metaphor](../articles/metaphor.md); [Temple](../articles/temple.md); [Hell](../articles/hell.md)

### Who is the beast?

See: Revelation 11:7

## 16:3

### What happens to the sea?

1. Some scholars think that the sea will turn red. Everything in it will die. 
1. Other scholars think this is a metaphor. John wrote about a battle that happened between ships in the sea. 
1. Other scholars think the metaphor was about Israel becoming unclean. 
1. Other scholars think he wrote about the war between Israel and the Roman Empire. This happened after Jesus returned to heaven. 

See: [Metaphor](../articles/metaphor.md); [Clean and Unclean](../articles/cleanunclean.md); [Heaven](../articles/heaven.md)

## 16:4-7

### To whom is the angel speaking?

The angel spoke to God the Father in heaven.

See: [Angel](../articles/angel.md); [Heaven](../articles/heaven.md)

### Why were people being punished?

The angel turned the rivers into blood.

1. Some scholars think this was a metaphor. John was writing about battles or wars that would happen. Certain places were punished because many Christians were killed there.
1. Some scholars think this was a metaphor. John was writing about how God punished the Roman Empire after they killed many Christians and Jews.
1. Some scholars think this was a metaphor. John was writing about God punishing Israel for not believing in Jesus and what the prophets said.
1. Some scholars think God will one day turn rivers all over the world to blood. God will punish those who worship the antchrist.

See: [Angel](../articles/angel.md); [Metaphor](../articles/metaphor.md);[Prophet](../articles/prophet.md); [Antichrist](../articles/antichrist.md)

## 16:8-9

### Who was John writing about when he wrote about the sun?

1. Some scholars think this was a metaphor. They think John wrote about a certain leader. 
1. Other scholars think he wrote about the actual sun. 
1. Other scholars think that John wrote about the Roman Empire. 
1. Other scholars think John wrote about God judging the world. 

See:[Metaphor](../articles/metaphor.md)

### What is blasphemy?

See: [Blaspheme (Blasphemy)](../articles/blaspheme.md)

### What is repenting?

See: [Repent (Repentance)](../articles/repent.md)

### What is a plague?

A plague is when large numbers of insects or animals come into an area and destroy things. In ancient times, people thought plagues were God’s punishment. John was not writing about insects. Instead, he wrote about God punishing them.

## 16:10-11

### Who is the beast?

See: Revelation 11:7

### What is the kingdom of the beast?

God gave Satan permission to rule the earth. However, God rules Satan (see: Luke 4:6; John 14:30). 

Some scholars think John wrote about ruling the world. 

Other scholars think he wrote about the kingdom the antichrist rules.

See: [Satan (The Devil)](../articles/satan.md); [Antichrist](../articles/antichrist.md)

## 16:12-16

### What is the Euphrates River?

Some scholars think John wrote about the actual Euphrates River. Other scholars think this was a metaphor about a certain country or kingdom. 

See:[Metaphor](../articles/metaphor.md); 

See Map: Euphrates River

### What is an unclean spirit?

See: [Clean and Unclean](../articles/cleanunclean.md); [Spirit (Spiritual)](../articles/spiritspiritual.md); [Demon](../articles/demon.md)

### Who is the dragon?

See: Revelation 12:3

### Who is the false prophet?

A prophet is someone who says the things God tell him to say. A false prophet says they are saying the things God wants them to say, but God has not really said anything to them. John was talking about a certain false prophet. This false prophet said the things that Satan wanted him to say, but he said they were from God.

See: [Prophet](../articles/prophet.md); [Satan (The Devil)](../articles/satan.md)

### What is a demon?

See: [Demon](../articles/demon.md)

### What is the battle of the great day?

Some scholars think John wrote about a physical war that will happen before Jesus returns to the earth (see: Joel 2:11; 3:2). Other scholars think John wrote about the spiritual war that would happen before Jesus returns to the earth.

See: [Spiritual Warfare](../articles/spiritualwarfare.md)

### How will Jesus return like a thief?

No one knows when a thief will enter into a home. John used this as a metaphor to talk about how no one will know when Jesus returns. 

See: Revelation 3:3

See:[Metaphor](../articles/metaphor.md)

### Where is Armageddon?

See Map: Armageddon

## 16:17-21

### What is the great city?

John does not name the great city. It may be  Babylon or the capital of the nation of Babylon (see: 18:10, 21). However, scholars do not know what John was writing about when he wrote about Babylon. Babylon was an ancient city and the capital of a great empire. However, there was no city of Babylon when John wrote these words. Some scholars think the great city is Babylon. Other scholars think the great city and Babylon are two different places. 

See Map: Babylon 

### What nation is Babylon?

When John wrote these words, the nation and city of Babylon had been destroyed for many years. Some scholars think John wrote about a nation that is evil in the same way that the ancient Babylonian Empire was evil.

1. However, scholars do not know the name of the nation. They think Babylon was a metaphor. It is a very evil nation which did not believe in God. 
1. Scholars think it was a prophecy about a nation coming in the future. 
1. Other scholars think it was the Roman Empire. Other scholars think he wrote about the city of Jerusalem. 
1. Other scholars think that John wrote about a certain religious leader and the people who followed this religious leader.

See:[Prophecy (Prophesy)](../articles/prophecy.md) 

See Map: Babylon

### Did the islands and mountains disappear?

Some scholars think John wrote using a hyperbole. He wanted to say that many things will be destroyed. 

Other scholars think these things will happen in the same way John saw them. 

See:[Hyperbole](../articles/hyperbole.md)

### How heavy is a talent?

A talent weighs about 60 kilograms.

### What does it mean to curse God?

See: [Curse](../articles/curse.md)
