# Testify (Testimony)
When a person gives a “testimony,” the person says what that person knows about something. The person also says that what he is saying is the truth.

To “testify” is to give “testimony.” At a trial, a witness testifies about something the witness saw or experienced personally. A witness who gives “false testimony” does not tell the truth about what the witness saw or experienced.

See: [Ancient Trials (Lawsuit)](../articles/ancienttrials.md)

#### More Information About This Topic

In the Old Testament, the ark of the covenant was also called the ark of the testimony (see: Exodus 25:22). The ark was called this because inside of it were the stones on which the Ten Commandments were written. The Ten Commandments were God’s testimony or decree to the Israelites that he was making a covenant with them (see: Exodus 16:34; 25:16).

In the New Testament, the words “testify” and “testimony” were often used to talk about how Jesus’ followers spoke the truth about the events of Jesus’ life, death, and resurrection (see: John 1:32-34; 2 Timothy 1:8; Revelation 1:2, 9).

See: [Witness (Martyr)](../articles/witness.md); [Ark of the Covenant](../articles/arkcovenant.md); Ten Commandments; [Israel](../articles/israel.md);[Covenant](../articles/covenant.md)
